<!DOCTYPE html>
<html id="html" style="background: #FBD0D0;">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title></title>
	<link rel="stylesheet" href="">
</head>
<body>
	<button onclick="deleteTag()">Click để xóa thẻ</button>
</body>
<script>
	function deleteTag(){
		var tag= document.getElementById('html');
		tag.parentNode.removeChild(tag);
	}
</script>
</html>